.fp-newshead {color:#000;font-weight:bold;font-size:14px;font-family:Arial}
.fp-email {color:#000;font-weight:bold;font-size:16px;font-family:Arial}
.article-body {color:#000;font-size:12px;font-family:Arial}
.article-bodysmall {color:#000;font-size:10px;font-family:Arial}
.m-newsbody-app {color:#000;font-weight:bold;font-size:13px;font-family:Arial}
.navhead {color:#FFF;font-weight:bold;font-size:14px;font-family:Arial}
.iphone {color:#FFF;font-size:21px;font-family:Arial}
.whitenavhead {color:#FFF;font-weight:bold;font-size:12px;font-family:Verdana}
.head {color:#FFF;font-weight:bold;font-size:16px;font-family:Verdana}
.foot {color:#333;font-size:13px;font-family:Arial}
.navitem {color:#696969;font-style:italic;font-size:12px;font-family:Arial}
.videotitlesdark {color:#000;font-weight:bold;font-size:12px;font-family:Arial}
.videotitles {color:#FFF;font-weight:bold;font-size:12px;font-family:Arial}
.press {color:#006699;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}

table.sample { border-width:1px;border-spacing:0px;border-style:solid;border-color:#cccccc;border-collapse:separate;background-color:#e5e5e5;}
table.sample th { border-width:0px;padding:5px;border-style:inset;border-color:#cccccc;background-color:#e5e5e5;}
table.sample td { border-width:0px;padding:5px;border-style:inset;border-color:#cccccc;background-color:#e5e5e5;}
table.featured { border-width:1px;border-spacing:0px;border-style:solid;border-color:#95bfcd;border-collapse:separate;background-color:#a3cddb;}
table.featured th { border-width:0px;padding:5px;border-style:inset;border-color:#95bfcd;background-color:#a3cddb;}
table.featured td {	border-width:0px;padding:5px;border-style:inset;border-color:#95bfcd;background-color:#a3cddb;}

a:link {color:#0099cc;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a:link:focus {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a:visited:focus {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a:visited {color:#0099cc;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a:hover {color:#000099;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a:active {color:#000099;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a {color:#0099cc;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}

.pagehead {color:gray;font-style:italic;font-weight:bold;font-size:24px;font-family:Arial}
.footer { font-size:10px;font-family:Arial}
.page-a {color:#000;font-weight:bold;font-size:18px;font-family:Arial}
.page-b {color:#000;font-weight:bold;font-size:13px;font-family:Arial}
.page-c {color:#000;font-size:11px;font-family:Arial}
.page-cc {color:#FFF;font-size:12px;font-family:Arial}
.page-key {color:#FFF;font-size:12px;font-weight:bold;font-family:Arial}
.page-d {color:#333;font-size:9px;font-family:Arial}
.page-dd {color:#333;font-size:10px;font-family:Arial}
.page-e {color:#333;font-size:8px;font-family:Arial}
.page-f {color:#333;font-size:6px;font-family:Arial}
.page-g {color:#333;font-size:3px;line-height:1;font-family:Arial}
.page-h {color:#333;font-size:7px;font-family:Arial}

body {color:#000;font-size:10px;font-family:Arial}

a.page-c:link:visited {color:#000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link:focus {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited:focus {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link {color:#000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited {color:#000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link:hover {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:hover {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link:active {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited:active {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited:hover {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c {color:#000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}

a.nav:link:visited {color:#FFF;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:link:focus {color:#f2f1c1;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:visited:focus {color:#f2f1c1;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:link {color:#FFF;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:visited {color:#FFF;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:link:hover {color:#f2f1c1;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:hover {color:#f2f1c1;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:link:active {color:#f2f1c1;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:visited:active {color:#f2f1c1;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav:visited:hover {color:#f2f1c1;font-size:16px;text-decoration:none;font-family:Georgia}
a.nav {color:#FFF;font-size:16px;text-decoration:none;font-family:Georgia}
.nav {color:#FFF;font-size:16px;text-decoration:none;font-family:Georgia}

a.lnav:link:visited {color:#6699cc;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:link:focus {color:#000099;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:visited:focus {color:#000099;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:link {color:#6699cc;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:visited {color:#6699cc;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:link:hover {color:#000099;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:hover {color:#000099;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:link:active {color:#000099;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:visited:active {color:#000099;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav:visited:hover {color:#000099;font-size:11px;text-decoration:none;font-family:Arial}
a.lnav {color:#6699cc;font-size:11px;text-decoration:none;font-family:Arial}
.lnav {color:#6699cc;font-size:11px;text-decoration:none;font-family:Arial}

a.darklnav:link:visited {color:#006699;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:link:focus {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:visited:focus {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:link {color:#006699;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:visited {color:#006699;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:link:hover {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:hover {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:link:active {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:visited:active {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav:visited:hover {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.darklnav {color:#006699;font-size:13px;text-decoration:none;font-family:Arial}
.darklnav {color:#006699;font-size:13px;text-decoration:none;font-family:Arial}

a.articlebody:link:visited {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link:focus {color:#000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited:focus {color:#000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link:hover {color:#000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:hover {color:#000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link:active {color:#000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited:active {color:#000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited:hover {color:#000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}

a.shows:link:visited {color:#d91f80;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:link:focus {color:#830258;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:visited:focus {color:#830258;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:link {color:#d91f80;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:visited {color:#d91f80;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:link:hover {color:#830258;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:hover {color:#830258;font-size:15px;text-decoration:blink;font-family:Arial;font-weight:bold;}
a.shows:link:active {color:#830258;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:visited:active {color:#830258;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:visited:hover {color:#830258;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows {color:#d91f80;font-size:15px;text-decoration:none;font-family:Arial;font-weight:bold;}